telegram-bot-lua

A simple yet extensive Lua library for the Telegram bot API.

$ luarocks install telegram-bot-lua

A simple yet extensive Lua library for the Telegram bot API, with many tools and API-friendly functions.

Versions

2.0-094 days ago173 downloads
1.10-03 years ago3,316 downloads
1.9-13 years ago147 downloads
1.9-03 years ago66 downloads
1.8-06 years ago1,296 downloads
1.7-06 years ago63 downloads
1.6-06 years ago72 downloads
1.5-06 years ago398 downloads
1.4-06 years ago149 downloads
1.3.2-06 years ago74 downloads
1.3.1-06 years ago13 downloads
1.3-06 years ago68 downloads
1.2.1-06 years ago19 downloads
1.2-06 years ago32 downloads
1.1.0-17 years ago59 downloads
1.1.0-07 years ago18 downloads
1.0.4-07 years ago25 downloads
1.0.3-07 years ago17 downloads
1.0.2-17 years ago64 downloads
1.0.2-07 years ago38 downloads
1.0.1-07 years ago9 downloads
1.0.0-07 years ago194 downloads

Dependencies

dkjson >= 2.5-2
html-entities >= 1.3.1-0
LPeg >= 1.0.1-1
LuaSec >= 0.6-1
LuaSocket >= 3.0rc1-2
luautf8 >= 0.1.1-1

Dependency for

luatbot

Manifests